@font-face {
font-family:Harabara;
src:url("Harabara.ttf");
}

/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */
body {
font:14px/170% 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
color:#333;
background:#93e4e8 url(../images/bg.jpg) no-repeat center top;
text-align:center;
}

/* Links */
a:link,a:visited {
text-decoration:none;
color:#3288bb;
}

a:hover {
color:#43b7d8;
}

a.more-link {
padding-bottom:2px;
font-weight:bold;
border-bottom:1px dotted #AE855C;
}

/* Headers */
h1,h2,h3 {
color:#333;
margin:15px 25px 5px;
}

h1 {
font-size:3.3em;
letter-spacing:-2px;
}

h2 {
font-size:2.8em;
font-weight:normal;
color:#28b3cc;
}

h3 {
	width:400px;
font-size:2em;
letter-spacing:-1px;
color:#7ec712;
border-bottom:1px solid #defac0;
padding-bottom:5px;
margin-top:12px;
}

/* Lists */
ul,ol {
margin:12px 30px;
padding:0 25px;
}

ul {
list-style:square;
}

ol {
list-style:decimal;
}

dt {
font-weight:bold;
color:#22312F;
}

dd {
padding-left:20px;
}

p,dl {
padding:12px 25px;
}

/* Images */
.img {

}

img.float-right {
margin:5px 25px 5px 10px;
background:#FAFAFA;
border:1px solid #b1e2eb;
padding:8px;
}

img.float-left {
margin:5px 10px 5px 25px;
background:#FAFAFA;
border:1px solid #b1e2eb;
padding:8px;
}

code {
text-align:left;
display:block;
overflow:auto;
font:500 1em/1.5em 'Lucida Console', 'Courier New', Monospace;
border:1px solid #DDC3A5;
background:#F0E5D3;
margin:3px 0;
padding:20px;
}

acronym {
cursor:help;
border-bottom:1px dotted #895F30;
}

blockquote {
font-weight:normal;
font-size:17px;
line-height:1.6em;
font-style:italic;
font-family:Georgia, 'Times New Roman', Times, Serif;
color:#2C2E3E;
border-bottom:1px dashed #7CB6D1;
background:url(../images/quote.gif) no-repeat 15px 15px;
margin:12px 25px;
padding:12px 15px 12px 55px;
}

/* start - table */
table {
border-collapse:collapse;
margin:20px 25px;
width:97%;

}
  
 

/* end - table 
*/

label {
font-weight:bold;
color:#354C49;
}

input,select,textarea {
color:#2296aa;
font:12px 'Lucida Grande', Verdana, Helvetica, sans-serif;
border-color:#d4d4d4 #ebebeb #ebebeb #d4d4d4;
border-style:solid;
border-width:1px;
margin:5px 0;
padding:8px 7px;
}

input:focus,select:focus,textarea:focus {
color:#2296aa;
background:#f0f0f0;
}

 
.btn {
font:bold 12px Arial, Sans-serif;
height:30px;
color:#fff;
background:#28b3cc;
border-color:#2296aa;
border-style:solid;
border-width:1px;
margin:0;
padding:2px 3px;
}

.btn:hover {
 
background:#3cc1d9;
border-color:#2296aa;
border-style:solid;
border-width:1px;
margin:0;
padding:2px 3px;
}

/* ------------------------------------------
   LAYOUT
------------------------------------------- */
#wrap {
width:940px;
text-align:left;
margin:0 auto;
}

#wrapper {
z-index:1;
width:960px;
background:url("../images/wrapper.png") repeat-y;
margin:0 auto;
}

/* header */
#header {
position:relative;
height:90px;
margin:0;
padding:0;
}

#header #header_left {
float:left;
width:500px;
}

#header #header_left img {
border:none;
background:none;
padding:0;
}


#header #header_right {
float:right;
width:400px;
margin-right:1px;
text-align:right;
}

#header #site_title {
width:450px;
padding:0 0 0 20px;
}

#header #site_title a {
font-size:30px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
margin:0;
padding:0;
}

#header #site_title a span {
display:block;
text-align:left;
font-size:14px;
color:#333;
font-weight:normal;
margin-left:5px;
}

#header p#intro {
position:absolute;
width:100%;
font-family:Georgia, 'Times New Roman', Times, Serif;
font-weight:normal;
font-size:17px;
font-style:italic;
letter-spacing:-0.5px;
color:#b6d99b;
text-align:center;
left:0;
top:104px;
margin:0;
padding:0;
}

.tel {
font:16px/170% Harabara;
letter-spacing:2px;
color:#2c8ab8;
font-weight:bold;
margin:10px;
}

/* menu */
#menu {
position:relative;
right:9px;
clear:both;
width:960px;
height:54px;
background:url("../images/menu.png") no-repeat;
}

#menu ul {
list-style:none;
margin:0;
padding:0;
}

#menu li {
display:inline-block;
background:url("../images/menu_divider.png") right top no-repeat;
margin:0;
padding:0;
}

#menu ul li a {
float:left;
display:block;
height:41px;
width:153px;
padding-top:5px;
font:16px/170% Harabara;
color:#fff;
text-align:center;
text-decoration:none;
font-weight:bold;
outline:none;
border:none;
letter-spacing:2px;
}

#menu ul li a:hover,#menu ul li .current {
color:#b8f163;
background:url("../images/menu_hover.png") center bottom no-repeat;
}

#menu ul .last {
background:none;
}

/* end of menu 
 contents */
#content-outer {
float:left;
width:940px;
background:#fff url(../images/content.jpg) repeat-y;
margin:0;
padding:0;
}

#content-wrap {
float:left;
width:940px;
background:url(../images/content-top.jpg) no-repeat;
padding:15px 0 35px;
}

.content {
float:left;
width:900px;
margin-left:15px;
display:inline;
}

#content-wrap h2 {
color:#2296aa;
letter-spacing:1px;
font:27px/170% Tahoma, Geneva, sans-serif;
padding-bottom:1px;
}

#content-wrap h2 a {
color:#222331;
border:none;
}

/* columns */
.columns {
clear:both;
width:880px;
}

.col_left {
float:left;
width:60%;
}

.col {
float:left;
width:40%;
}
/*  Service box  */
h4 {
font-size:1.2em;
letter-spacing:-1px;
color:#333333;
border-bottom:1px solid #defac0;
padding-bottom:5px;
margin-left:20px;
margin-top:12px;
font-weight:bold;
background:url(../images/h4.png) no-repeat scroll 0 0 transparent;
line-height:12px;
padding-left:25px;
}

.service_box_big {
margin-bottom:20px;
margin-left:20px;
width:800px;
font-size:12px;
float:left;
}

.service_box_left {
margin-bottom:20px;
margin-left:20px;
width:400px;
height:200px;
font-size:12px;
float:left;
}

.service_box_right {
margin-bottom:20px;
margin-right:20px;
width:400px;
height:200px;
font-size:12px;
float:right;
}

.service_box_left_b {
margin-bottom:20px;
margin-left:20px;
width:800px;
height:200px;
font-size:12px;
float:left;
}

/* footer */
#footer-outer {
float:left;
width:940px;
background:#CFC5B9 url(../images/footer.jpg) repeat-y;
margin:0;
padding:0;
}

#footer-wrap {
float:left;
width:940px;
background:url(../images/footer-bottom.jpg) no-repeat 0 100%;
margin:0;
padding:15px 0 55px;
}

#footer-wrap h3 {
color:#443C31;
font-size:22px;
border:none;
}

#footer-wrap img {
border:1px solid #C1C1AF;
}

/* footer-list */
#footer-wrap .footer-list ul {
list-style:none;
background:url(../images/footer-sep.gif) no-repeat center top;
margin:10px 25px 5px;
padding:0;
}

#footer-wrap .footer-list ul li {
background:url(../images/footer-sep.gif) no-repeat center bottom;
}

#footer-wrap .footer-list ul li a {
display:block;
width:98%;
font-weight:bold;
margin-left:0;
color:#694545;
border:none;
padding:6px 3px;
}

#footer-wrap .footer-list ul li a span {
font-style:italic;
font-weight:normal;
font-family:Georgia, 'Times New Roman', Times, Serif;
font-size:.9em;
}

#footer-wrap .footer-list ul li a:hover,#footer-wrap .footer-list ul li a:hover span {
color:#b8f163;
}

.upper_footer {
width:940px;
font-size:.9em;
background:#fff;
text-align:center;
margin:0 auto;
}

.right {
font-family:Harabara;
height:40px;
width:340px;
text-align:right;
float:left;
line-height:1.5;
padding:15px 1px 0 0;
}

.left {
height:40px;
width:565px;
padding-left:10px;
text-align:left;
float:left;
line-height:1.5;
}

.left img {
padding:10px;
}

.tel_txt {
color:#fff;
font-size:16px;
font-weight:700;
}

.tel_no {
float:right;
text-align:center;
color:#fff;
font-size:26px;
font-weight:700;
}

/* footer-bottom */
#footer-bottom {
clear:both;
position:relative;
width:940px;
font-size:1em;
background:url(../images/footer_bg.jpg) repeat-x center top #45bbcf;
text-align:center;
margin:10px auto 0;
}

#footer-bottom p {
clear:both;
font-size:12px;
}

#footer-bottom a:hover {
border:none;
color:#B8F163;
}

/* post */
.post {
background:url(../images/sep.gif) no-repeat center bottom;
padding-bottom:10px;
margin-bottom:15px;
}

.post .postmeta {
border:1px solid #7cb6d1;
background:#c1dfea;
margin:10px 25px 20px;
padding:8px 10px;
}

.post .postmeta a {
background:transparent;
}

.post .post-info {
font-size:.95em;
padding-top:0;
color:#ce4300;
}

.post .post-info a,.post-info a:visited {
color:#003332;
border:none;
}

/* comments list */
ol.commentlist {
border-color:#DDC3A5;
border-style:solid;
border-width:1px 1px 0;
margin:15px 25px;
padding:0;
}

.commentlist li {
list-style:none;
border-bottom:1px solid #E5D0BA;
background:#F1EAD6;
margin:0;
padding:15px;
}

.commentlist li cite {
display:block;
font-style:normal;
font-weight:bold;
padding:7px;
}

.commentlist li cite img {
float:left;
margin-right:10px;
border:1px solid #E7CFCF;
}

.commentlist li cite .comment-data {
font-size:.8em;
font-weight:normal;
}

.commentlist li .comment-text {
clear:both;
margin:0;
padding:0;
}

.commentlist li .comment-text p {
padding-left:12px;
}

.commentlist li.alt {
background:#EEE1D5;
}

/* thumbnails */
p.thumbs {
padding:10px 0 0 20px;
}

.thumbs img {
position:relative;
background:#fafafa;
border:1px solid #ddd;
margin:5px;
padding:8px;
}

.thumbs img:hover {
border:1px solid #D2D2D2;
background:#DDD;
}

.thumbs a:hover {
background-color:transparent;
border:none;
}

.float-right {
float:right;
}

.align-left {
text-align:left;
}

.align-right {
text-align:right;
}

.copyright {
color:#694545;
font-size:.9em;
}

/* clearing */
.clearer {
clear:both;
}

.clear {
display:inline-block;
}

.clear:after {
display:block;
visibility:hidden;
clear:both;
height:0;
content:".";
}

#gallery_home {
clear:both;
position:relative;
top:0;
left:0;
padding-left:22px;
margin:30px 30px 30px 160px;
}

#gallery_home ul {
list-style:none;
margin:0 0 30px;
padding:0;
}

#gallery_home ul li {
float:left;
display:block;
width:160px;
height:100px;
border:5px solid #252414;
font-size:11px;
margin:0 20px 0 0;
padding:0;
}

#gallery_home ul li h3{
border:none;
}

#gallery_home ul li img {
width:160px;
height:100px;
 border:none;
 padding:0;
}

#gallery_home ul .last {
margin:0;
}

/* gallery */
#gallery {
clear:both;
margin-top:30px;
}

#gallery ul {
list-style:none;
margin:0;
padding:0;
}

#gallery ul li {
float:left;
display:block;
width:245px;
margin:0 35px 35px 0;
padding:0;
}

#gallery ul li h5 {
margin-bottom:15px;
}

#gallery ul img {
width:235px;
height:120px;
border:5px solid #1f1e12;
margin-bottom:10px;
}

#gallery ul .more {
color:#FF0;
text-decoration:none;
}

#gallery ul .more span {
font-size:16px;
}

/* end of gallery 
--Main Container--*/
.main_view {
float:left;
position:relative;
}

/*--Window/Masking Styles--*/
.window {
height:176px;
width:940px;
overflow:hidden;
position:relative;
margin-bottom:2px;
}

.image_reel {
position:absolute;
top:0;
left:0;
}

/*--Paging Styles--*/
.paging {
position:absolute;
bottom:20px;
right:-7px;
width:178px;
height:47px;
z-index:100;
text-align:center;
line-height:40px;
background:url(../images/paging.png) no-repeat;
display:none;
}

.paging a {
text-decoration:none;
color:#fff;
padding:5px;
}

.paging a.active {
font-weight:bold;
background:#24b0c9;
border:1px solid #1f98ad;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
}

a:hover.more-link,.logo {
text-decoration:none;
}

strong,.paging a:hover {
font-weight:bold;
}

.service_box_big h4,.post .postmeta a:hover,.no-border {
border:none;
}

#footer-bottom a:link,#footer-bottom a:visited {
border:none;
color:#fff;
}

.post .postmeta a.comments,.post .postmeta a.readmore,.post .postmeta .date {
margin:0 10px 0 5px;
}

.float-left,.image_reel img {
float:left;
border:none;
padding:0;
}

.contact
{
	background:#dbf3f7;
margin:5px;
   color:#333333;
 padding: 5px 10px 5px 5px;	}